<OpenSearchDataSourceStaging>
   <Scope>/gcube/devNext</Scope>
   <FactoryURI>http://donald.di.uoa.gr:8080/wsrf/services/gcube/opensearch/opensearchdatasource/OpenSearchDataSourceFactory</FactoryURI>
   <OutputWSEPRFilename>epr.txt</OutputWSEPRFilename>
   <Fields>
       <Field>
         <FieldName>allIndexes</FieldName>
         <CollectionID>53321780-ab50-11e0-9da1-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>s</Type>
       </Field>
       <Field>
         <FieldName>title</FieldName>
         <CollectionID>53321780-ab50-11e0-9da1-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
      <Field> 
         <FieldName>creator</FieldName>
         <CollectionID>53321780-ab50-11e0-9da1-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field> 
    </Fields>
   <Providers>
      <Provider>
         <CollectionID>53321780-ab50-11e0-9da1-fda94ff03826</CollectionID>
         <GenericResourceID>e5200850-ab50-11e0-8699-94992c4f9e80</GenericResourceID>
         <FixedParameters>
            <FixedParameter></FixedParameter>
         </FixedParameters>
      </Provider>
   </Providers>
</OpenSearchDataSourceStaging>
